Subject: Re: [RFC PATCH 1/2] rebase, am: add --reviewby option

From: Junio C Hamano <[email-masked]>
Date: Tue, 06 May 2025 11:07:46 -0700

Li Chen <[email-masked]> writes:

> From: Li Chen <[email-masked]>
>
> Introduce a new `--reviewby` flag to `git rebase` and `git am` that appends a

Shouldn't this (and possibly the other one, I didn't look at the
patch text) be using the internal machinery used by interpret-trailers
so that we can do the usual "do not duplicated existing ones",
"append only at the last one is different" etc.?

I also do not think we want to see one option (like the above) for
each trailer elements (like "Reviewed-by") that is commonly used,
which would lead us to adding "--helped-by", "--acked-by", etc. to
complement this one.